Subject: FW: LIM/MIMIC Database
From: [email-masked]
To: [email-masked]
Date: Mon, 14 Jan 2002 10:30:44 -0800 (PST)

Oh goodness..I wasn't thinking! 

T.K. Lohman indicated that she currently utilizes LIM on her desktop.  Is she a potential resource for you or should we request access for another party within your group?

 
 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, January 14, 2002 11:27 AM
To:	McCoy, Julie
Cc:	Brennan, Lorna
Subject:	RE: LIM/MIMIC Database

Julie,

Lorna, Kay and Sean, will not be available as a resource to me starting February 1 because of the Dynegy situation.  Will need our own access.

Please advise.

Thanks, Kim.

 -----Original Message-----
From: 	McCoy, Julie  
Sent:	Monday, January 14, 2002 11:20 AM
To:	Watson, Kimberly
Cc:	Brennan, Lorna
Subject:	RE: LIM/MIMIC Database

Hi Kim:

I will forward your response to Lorna Brennan to ensure that Kay and Sean continue to have access to LIM.

Thank you.

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, January 14, 2002 11:17 AM
To:	McCoy, Julie
Subject:	RE: LIM/MIMIC Database

Julie, I currently do not utilize LIM on my desktop, however; in light of the changes with NNG/Dynegy, I believe that someone in my shop should have access to LIM.  We had been currently utilizing Kay Treat and Sean Bolks for LIM information.

Should we coordinate with you?

Please advise.

Kim.

 -----Original Message-----
From: 	McCoy, Julie  
Sent:	Friday, January 11, 2002 4:24 PM
To:	Donoho, Lindy; Harris, Steven; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; Moore, Jan; Robertson, Audrey; Watson, Kimberly; McConnell, Mark; Y'barbo, Paul
Subject:	LIM/MIMIC Database

Good Afternoon:

The following information is being compiled per Lorna Brennan:

Please advise me (yes or no) via e-mail if you currently utilize LIM/MIMIC on your desktop.

Thank you for your assistance!

Julie McCoy